/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package RelMgmt.PersonRole;

import java.util.Vector;

/** 
 * @author TogetherSoft
 * @stereotype role */
public class FacilityWorker extends RelMgmt.Party.PersonRole {
    public Vector listMaintenanceTasks() {
        return new Vector();
    }

    public Vector listWorkOrders() {
        return new Vector();
    }

    /**
     *@supplierCardinality 0..*
     * @clientCardinality 0..*
     */
    private FacilityMgmt.FacilityMaintenance.FacilityMaintTask lnkUnnamed1;
}


